<?php
require_once ('system/func.php');
$title = 'Поддержка игроков';
require_once ('system/header.php');
auth(); // Закроем от гостей
$q = mysql_query("SELECT * FROM `users` WHERE `access` > '2' ORDER BY `online` DESC");
echo "<div class='block2'>";
while($post = mysql_fetch_assoc($q)) {
echo "<li><a href='/profile/$post[id]'>".icons_user($post[id])."".text($post['login'])." ".ico('icons','level.png')."$post[level]ур.</a></li>";
}
echo "</div>";
$q = mysql_query("SELECT * FROM `users` WHERE `access` = '1' ORDER BY `online` DESC");

echo "<div class='block2'>";
while($post = mysql_fetch_assoc($q)) {
echo "<li><a href='/profile/$post[id]'>".icons_user($post[id])."".text($post['login'])." ".ico('icons','level.png')."$post[level]ур.</a></li>";
}
echo "</div>";
require_once ('system/footer.php');
?>
